package com.ejie.aa21b.model;

public class Aa21b23s01 {
	private byte[] doc;
	private int id;
	private String codPid;
	private String extension;

	public String getExtension() {
		return extension;
	}

	public void setExtension(String extension) {
		this.extension = extension;
	}

	public byte[] getDoc() {
		return doc;
	}

	public void setDoc(byte[] doc) {
		this.doc = doc;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getCodPid() {
		return codPid;
	}

	public void setCodPid(String codPid) {
		this.codPid = codPid;
	}

}
